.tapador{
	position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 10000;
	background-image: url(../imagenes/transparenciaBack.png);
	background-repeat: repeat;
    animation: aparecer 0.5s linear;
}

.loader {
    border: 16px solid #808080; /* Light grey */
    border-top: 16px solid #c0c0c0; /* Blue */
    border-radius: 50%;
    width: 150px;
    height: 150px;
    position: absolute;
    left: 0; 
	right: 0; 
	margin-left: auto; 
	margin-right: auto; 
    top:0;
    bottom:0;
    margin-bottom: auto;
    margin-top: auto;
    animation: spin 2s linear infinite;    

}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

@keyframes aparecer {
    0% { opacity: 0; }
    100% { opacity: 1; }
}


@keyframes botar {
	0% { top:0px; }
	50% { top:-10px; }
    100% { top:0px; }
}

.textoLoader{
	position: absolute;
	color: #ffffff;
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
	font-size: 18pt;
	font-weight: bold;
	height: 300px;
	width:300px;
	
    position: absolute;
    left: 0; 
	right: 0; 
	margin-left: auto; 
	margin-right: auto; 
    top:0;
    bottom:0;
    margin-bottom: auto;
    margin-top: auto;

}


.loaderLogo{
	width:67px;
	height: 59px;
	position: absolute;
    left: 0; 
	right: 0; 
	margin-left: auto; 
	margin-right: auto; 
    top:0;
    bottom:0;
    margin-bottom: auto;
    margin-top: auto;
	background-image: url(../imagenes/logoLicytal.png);
    background-position: center;
    background-repeat: no-repeat;
    animation: botar 0.5s linear infinite;    
}